  -
    name: 青创赛事-所有比赛
    request:
      method: post
      url: /api/service-match/auth/MthMatchInfoAppController/list
      json:
        pageNo: 1
        pageSize: 10
        query:
          qcFlag: 1
      headers:
        Token: ${read_yaml(token)}
    extract:
#      qcssid: '"id":"(.*?)"'
      qcssid: $.data.result[1].id

    validate:
      - contains: true
